@charset "utf-8";
.main_schedule_basic{background-color: rgba(255,255,255,.95); border-radius: 1rem; padding: 2.5rem 4rem 3.6rem; margin-top: 1rem;}
.main_schedule_basic .sche-header{display: flex; flex-wrap: wrap; justify-content: space-between; margin-bottom: 2.2rem;}
.main_schedule_basic .sche-header h1{font-size: 3.6rem; font-family: pbl; color: #161616;}
.main_schedule_basic .sche-header .sche-more{width: 2.8rem; height: 2.8rem; text-indent: -9999rem; background: url(../images/btn-schedule-more.png) no-repeat center center / cover; margin-top: 1.7rem; transition: transform .35s;}
.main_schedule_basic .sche-header .sche-more:hover{transform: rotate(180deg)}
.main_schedule_basic .scheduleScroll{height: 20.3rem;}
.main_schedule_basic .scheduleScroll li{display: flex; flex-wrap: wrap; margin-bottom: 2.7rem;}
.main_schedule_basic .scheduleScroll li:last-child{margin-bottom: 0;}
.main_schedule_basic .scheduleScroll .sche-date{width: 6.2rem;}
.main_schedule_basic .scheduleScroll .sche-date .date{font-size: 3.4rem; color: #503992; font-family: pbl; display: block; line-height: 1;}
.main_schedule_basic .scheduleScroll .sche-date .year{font-size: 1.1rem; color: #503992; font-family: pb; display: block; line-height: 1;}
.main_schedule_basic .scheduleScroll .sche-cont{width: calc(100% - 6.2rem);}
.main_schedule_basic .scheduleScroll .sche-cont .date{font-size: 1.6rem; font-family: pb; color: #222222;}
.main_schedule_basic .scheduleScroll .sche-cont .sj{font-size: 1.8rem; font-family: pm; color: #222222;}
.main_schedule_basic .scheduleScroll .mCSB_scrollTools{width: .3rem; background-color: #bcbcbc; border-radius: 1.5rem; right: 1.3rem; height: calc(100% - 2rem);}
.main_schedule_basic .scheduleScroll .mCSB_scrollTools .mCSB_draggerContainer .mCSB_dragger::after{content:""; display: block; position: absolute; left: 50%; margin-left: -1rem; top: 80%; width: 2rem; height: 3rem; background: url(../images/ic-schedule-bar.png) no-repeat center center / cover;}
.main_schedule_basic .scheduleScroll .mCSB_scrollTools .mCSB_draggerContainer .mCSB_dragger_bar,
.main_schedule_basic .scheduleScroll .mCSB_scrollTools .mCSB_draggerContainer .mCSB_dragger_onDrag .mCSB_dragger_bar{background-color: #36c0c9; width: 100%;}
.main_schedule_basic .scheduleScroll .ProgressBar{position: absolute; left: 0; top: 0; width: 100%; height: 0; background-color: #36c0c9;}

@media screen and (max-width: 1200px) {
    .main_schedule_basic{margin-top: 5.5rem;}
    .main_schedule_basic .scheduleScroll{height: 12.9rem;}
    .main_schedule_basic .scheduleScroll ul{display: flex; flex-wrap: wrap;}
    .main_schedule_basic .scheduleScroll li{width: 50%;}
    .main_schedule_basic .scheduleScroll .mCSB_scrollTools{height: calc(100% - 3rem);}
}

@media screen and (max-width: 768px) {
    .main_schedule_basic{margin-top: 3.5rem; padding: 1.8rem 3rem 2.6rem;}
    .main_schedule_basic .sche-header .sche-more{margin-top: 1.4rem;}
    .main_schedule_basic .scheduleScroll li{width: 100%; padding-right: 2rem;}
}